/*
 * oma-ds-agent
 * Copyright (c) 2012 Samsung Electronics Co., Ltd.
 *
 * Licensed under the Apache License, Version 2.0 (the License);
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef IN_DATASTORE_INFO_PLAIN_TEXT_H_
#define IN_DATASTORE_INFO_PLAIN_TEXT_H_

#define PLAIN_TEXT_TYPE						"text/plain"
#define PLAIN_TEXT_VERSION					"1.0"

typedef struct plain_text_field_list plain_text_field_list_s;
struct plain_text_field_list {
	int field_enum;
	char *field_name;
};

static plain_text_field_list_s plain_text_field_list[] = { };

#endif				/* IN_DATASTORE_INFO_PLAIN_TEXT_H_ */
